Subject: Re: design courses

From: Don Bowen <[email-masked]>
Date: Thu, 09 Nov 1995 10:01:13 -0800

>> I got a message, no such DNS entry, for the URL.  Is this the correct URL?
>> 
>> http://www.ozonline.permaculture/index.html
>> 
>> 
        I grabed the URL from the sig on the origonal posting and that
worked.  I no longer have the origonal but I believe that the URL is :
 http://www.ozonline.au.permaculture/index.html

  Donald E. Bowen                       Software Engineer
  Valley Center CA.                     [email-masked]
  USDA zone 9,  Sunset zone 21          [email-masked]
  bee point acres

  woodworker, historian, beekeeper
  1936 Farmall 12          1966 Corvair CORSA 140 convertible
  1 wife, 3 kids, 2 acres, 1 cat, 2 dogs, no TV